GetbeelDocs

Delete a quote (its invoice, if any, stays)

DELETE
/quotes/{id}

Autorizzazione

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

id*string
Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Corpo della risposta

OK

application/json
  1. response
object*string
id*string
deleted*boolean
Esempio di richiesta
curl -X DELETE 'https://www.getbeel.com/api/v1/quotes/string'
Esempio di risposta
{  "object": "quote",  "id": "string",  "deleted": true}